@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0; list-style-type:none; outline:none;}


body{
	background-repeat: no-repeat;
	background-position: center top;
}


#geral{
	width:975px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#carrosell-internas-rodape{
	height: 360px;
	width: 100%;
	float: left;
	background-image: url(../img-front-page/bd.3.0-internas.jpg);
	background-repeat: no-repeat;
	background-position: center 80px;
}

#conteudo{
	width: 975px;
	float: left;
	height: auto;
}
#conteudotop{
	background-image: url(../img-internas/topo.jpg);
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	height: 9px;
	width: 975px;
}
#conteudocenter{
	background-image: url(../img-internas/centro.jpg);
	background-repeat: repeat-y;
	float: left;
	height: auto;
	width: 975px;

}

#conteudocenter p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 2em;
}

#conteudocenter p.titulo-o-que-fazemos{
	color: #e97717;
	font-weight: bold;
	font-size: 16px;}



#centralagencia p.textolaranja{
	color: #e97717;
	font-weight: bold;
	font-size: 16px;
	float: right;
	margin-right: 70px;
}

#centralagencia p.textolaranja a{
	color: #e97717;
	text-decoration:none;}

#centralagencia{
	float: left;
	height: 312px;
	width: 975px;
}

#centralagencia img.logoleft{
	margin-left: 20px;
	float: left;
}

#centralagencia img.logorigth{
	margin-left: 20px;
}

#conteudobotton{
	background-image: url(../img-internas/rodape.jpg);
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	height: 9px;
	width: 975px;
}

#conteudo2{
	height: 800px;
	width: 975px;
	background-color: #CCC;
	float: left;
}


#bg-oquefazemos{
	float: left;
	height: 790px;
	width: 950px;
	background-image: url(../img-internas/bg-o-que-fazemos.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin-left: 12px;
	margin-bottom: 40px;
}


#bg-oquefazemos a{
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #e97717;
	font-weight: bold;
	line-height: 20px;
	text-align: center;}



#assessoria-em-marketing{
	float: left;
	height: 252px;
	width: 334px;
	}
#assessoria-em-marketing p.titulo-assessoria-em-marketing{
	float: right;
	margin-top: 150px;
	margin-right: 27px;
}

#propaganda{	
	float: left;
	height: 252px;
	width: 273px;
}

#propaganda p.titulo-propaganda{
	margin-top: 80px;
	margin-left: 5px;
}


#identidade-visual{	
	float: left;
	height: 252px;
	width: 343px;
}

#identidade-visual p.titulo-identidade-visual{
	float: left;
	margin-top: 160px;
	margin-left: 32px;
}

#on-line{
	float: left;
	height: 285px;
	width: 313px;
}

#on-line p.titulo-on-line{
	margin-top: 132px;
	margin-left: 30px;
}

#caixaCentral{
	float: left;
	height: 285px;
	width: 311px;
}

#sala-de-estar{
	float: left;
	height: 330px;
	width: 975px;
	background-image: url(../img-internas/sofa-sala-de-estar.jpg);
	background-repeat: no-repeat;
	background-position: 10px;
}

#sala-de-estar p.sala-de-estar{
	text-align: right;
	margin-top: 25px;
	margin-right: 30px;
}

#brand-experience{
	float: left;
	height: 285px;
	width: 326px;
}

#brand-experience p.titulo-brand-experience{
	margin-top: 120px;
	margin-right: 25px;
}

#pdv{
	float: left;
	height: 252px;
	width: 334px;
}

#pdv p.titulo-pdv{
	float: right;
	margin-top: 62px;
	margin-right: 53px;
}

#endomarketing{
	float: left;
	height: 252px;
	width: 273px;
}

#endomarketing p.titulo-endomarketing{
	margin-top: 152px;
	margin-left: 5px;
}

#planejamento-extrategico{
	float: left;
	height: 252px;
	width: 343px;
}

#planejamento-extrategico p.titulo-planejamento-extrategico{
	float: left;
	margin-top: 52px;
	margin-left: 20px;
}


#menu-portifolio{
	float: left;
	height: 62px;
	width: 975px;
}

#menu-portifolio ul{
	text-align: center;
}

#menu-portifolio ul li{
	display: inline;
}

#menu-portifolio ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	color: #e97717;
	font-weight: bold;
}

#menu-portifolio ul li a.cinza{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	color: #CCC;
	text-decoration:underline;
	font-weight: bold;}

#menu-portifolio ul li a:hover{
	text-decoration:underline;
	color:#CCC;}

#portifolio-banner{
	float: left;
	height: 430px;
	width: 975px;
}

#img-topo{
	text-align: center;
}

#img-equipe{
	width: 975px;
	float: left;
	text-align: center;
	margin-bottom: 10px;
}

.roundabout-holder {
	width: 75%;
	height: 21em;
	margin-bottom: 7em;
	margin-top:5em;
	margin-left: 210px;
}

.roundabout-holder li{
	width:100%;
	height:100%;}



#carousel1{
	width:950px;
	height:240px;	
}

#centralizarodape{
	width: 975px;
	margin:0 auto;
}

#botaoright{
	width: 390px;
	position: absolute;
	height: 50px;
	z-index:9999;
	
}

#botaoleft{
	width: 390px;
	position: absolute;
	height: 50px;
	z-index:9999;
	margin-left: 570px;
}

#right-but{
	float: right;
	margin-right: 5px;
}

#left-but{
	margin-left: 7px;
}

img{
	border:none;}

#titulorodape{
	width:950px;
	float:left;
	margin-top: 43px;
}

#titulorodape img.vejacomochegar{
	float: left;
	height: 12px;
	width: 82px;
	margin-left: 243px;

}
#titulorodape img.acompanhe{
	float: right;
	height: 12px;
	width: 62px;
	margin-right: 223px;

}

#end{
	width: 350px;
	float: left;
	margin-top: 10px;
}
#end p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #838281;
	margin-left: 10px;
}

span{
	color: #F90;
}

#midias{
	width: 308px;
	float: right;
	margin-top: 10px;
}

#midias img{
	display: block;
	float: left;
}


#contato{
	float: left;
	width: 975px;
	margin-top: 10px;
}

#contato p{
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #838281;
	margin-left: 15px;
	font-weight: bold;
}


/*
	banner portifólio
*/


#container {
	width:915px;
	padding:10px;
	margin:0 auto;
	z-index:0;
	background-image: url(../img/contaner.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

#example {
	width:915px;
	height:374px;
}


/*
	Slideshow
*/

#slides {
	position:absolute;
	z-index:100;
	margin-left: 5px;
	margin-top: 1px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:905px;
	overflow:hidden;
	position:relative;
	
}

#slides iframe{
	width:480px;
	height:335px;
	margin:20px;
	float:left;

} 

#slides object{
	margin-left:10px;
	margin-top:10px;
	float:left;
}

#slides img.banner{
	margin-left:10px;}
	
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:905px;
	height:365px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:380px;
	left:-15px;
	width:102px;
	height:31px;
	display:block;
	z-index:101;
}

#slides .next {
	left:815px;
}

/*
	Pagination
*/

.pagination {
	width:500px;
	margin-top: 20px;
	float: right;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*FORMULÁRIO*/

#formulario{
	width: 975px;
	display:block;
	float:left;
	margin-bottom: 30px;
}

#formulario ul{
	width:829px;
	height:163px;
	display:block;
	background-image: url(../img-internas/formulario.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
	
#formulario ul li{
	display:block;
}
	
#formulario ul li label{
	display: none;

}
	
#formulario ul li input{
	height:19px;
	border:none;
	background-color: transparent;
	color: #999;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	}

#formulario ul li.nome{
	width:460px;
	height: 25px;
	float: left;
	margin-top: 25px;
}

#formulario ul li.nome input{
	width: 340px;
	margin-left: 105px;
	height: 23px;
}

#formulario ul li.email{
	height: 25px;
	width: 460px;
	float: left;
	margin-top: 5px;
}

#formulario ul li.email input{
	width: 340px;
	margin-left: 105px;
	height: 23px;
}

#formulario ul li.telefone{
	width: 460px;
	height: 25px;
	float: left;
	margin-top: 6px;
}

#formulario ul li.telefone input.num{
	width: 340px;
	height: 23px;
	margin-left: 105px;
}

#formulario ul li.assunto{
	width: 460px;
	height: 25px;
	float: left;
	margin-top: 6px;
}

#formulario ul li.assunto input{
	width: 340px;
	height: 23px;
	margin-left: 105px;
}

#formulario ul li.mensagem{
	width: 345px;
	height: 86px;
	float: right;
	margin-top: -55px;
	margin-right: 10px;
}

#formulario ul li.mensagem textarea{
	width: 341px;
	height: 82px;
	border:none;
	background-color:transparent;
	color:#999;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 2px;
	margin-top: 2px;
	
}

#formulario ul li input.enviar{
	height: 31px;
	width: 222px;
	float: right;
	margin-right: 5px;
	margin-top: -90px;
}
